Subject: Re: [lojban] LOI PRENU GO PA MEI GI KA'E NAI TE JINGA?

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 30 Sep 2002 22:56:33 +0000

la pier cusku di'e

>I'm not sure {prenu} is right. I was thinking of {le cecmu jonsi'u na ze'e
>.ai te jinga}.

{na ze'e te jinga} has the wrong scope: "Not in the whole time", but
we want something more like "whole time not" {ze'e naku te jinga}.

I don't know about {cecmu}. In Spanish, "el pueblo" has very strong
connotations. (I guess "the people" in English does too, but not
necessarily the same ones.) There probably can't be one best
translation, each will get better a different aspect.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com